html {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
div {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
object {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
iframe {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
cite {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
em {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
ins {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
small {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
strong {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
sub {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
sup {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
label {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
tbody {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
tfoot {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
thead {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
article {
	display: block;
}
aside {
	display: block;
}
figure {
	display: block;
}
figure img {
	display: block;
}
figcaption {
	display: block;
}
hgroup {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
video {
	display: block;
}
object {
	display: block;
}
a img {
	border: 0px currentColor;
}
figure {
	position: relative;
}
figure img {
	width: 100%;
}
.container {
	padding-right: 20px; padding-left: 20px;
}
.row {
	margin: 0px auto; width: 100%; overflow: hidden; min-width: 755px; max-width: 1140px;
}
.onecol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.twocol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.threecol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.fourcol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.fivecol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.sixcol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.sevencol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.eightcol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.ninecol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.tencol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.elevencol {
	margin-right: 3.8%; float: left; min-height: 1px;
}
.row .onecol {
	width: 4.85%;
}
.row .twocol {
	width: 13.45%;
}
.row .threecol {
	width: 22.05%;
}
.row .fourcol {
	width: 30.75%;
}
.row .fivecol {
	width: 39.45%;
}
.row .sixcol {
	width: 48%;
}
.row .sevencol {
	width: 56.75%;
}
.row .eightcol {
	width: 65.4%;
}
.row .ninecol {
	width: 74.05%;
}
.row .tencol {
	width: 82.7%;
}
.row .elevencol {
	width: 91.35%;
}
.row .twelvecol {
	width: 100%; float: left;
}
.last {
	margin-right: 0px;
}
img {
	width: auto; max-width: 100%;
}
object {
	width: auto; max-width: 100%;
}
embed {
	width: auto; max-width: 100%;
}
img {
	height: auto;
}
@media only screen and (max-width:1023px)
{
body {
	line-height: 1.5em; font-size: 0.8em;
}
}
@media handheld, only screen and (max-width:767px)
{
body {
	font-size: 16px; -webkit-text-size-adjust: none;
}
.row {
	width: 100%; padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px; min-width: 0px;
}
body {
	width: 100%; padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px; min-width: 0px;
}
.container {
	width: 100%; padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px; min-width: 0px;
}
.row .onecol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .twocol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .threecol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .fourcol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .fivecol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .sixcol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .sevencol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .eightcol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .ninecol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .tencol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .elevencol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
.row .twelvecol {
	width: auto; padding-right: 20px; padding-left: 20px; margin-right: 0px; margin-left: 0px; float: none;
}
}
